body {  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 10px; line-height: 12px}
.main10 {  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 10px; line-height: 14px}
.main12 {  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 12px; line-height: 24px}
.midashi12 { font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 12px; line-height: 14px; font-weight: bold }
.komidashi {  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 10px; line-height: 12px; font-weight: bold}
.small9 {  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 9px; line-height: 12px}
.small8 {  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 8px; line-height: 10px}
.midashi18 {  font-family: "ＭＳ Ｐゴシック", "Osaka", "sans-serif"; font-size: 18px; line-height: 24px; font-weight: bold}
